Fix Cannot Determine The Version Of The Linux Kernel Source Tutorial

Home > Cannot Determine > Cannot Determine The Version Of The Linux Kernel Source

Cannot Determine The Version Of The Linux Kernel Source

asked 3 years ago viewed 2073 times active 1 year ago Related 145How do I find out what version of Linux I'm running?1How to find out release version of an Linux Basically, once you have patched your kernel with perfmon2, then you need to select perfmon2 to be built into your kernel using "make menuconfig", and then build it. Processing triggers for libc-bin ... Under your /boot directory you should have some file named "config-2.6.11..." (the exact filename will depend on your specific kernel, run "uname -r" to find that). weblink

Not found configure: error: *** Cannot determine the version of the linux kernel source. Now i am using new fuse... Please *** prepare the kernel before running this script Now i'm stuck. The time now is 08:17 PM.

Has anyone got any ideas? If running KDE, click on the KDE menu, select [Turbolinux] -> and click on the [Package management tool]. I seem to remember getting fuse and ivtv installed without the local kernel compile, but I couldn't get truecrypt installed without manually compiling the kernal beforehand.

  1. Screenshot instructions: Windows Mac Red Hat Linux Ubuntu Click URL instructions: Right-click on ad, choose "Copy Link", then paste here → (This may not be possible with some types of
  2. Post your question in this forum.
  3. no checking whether we are using GNU C...
  4. Register. 09-06-2012 #1 arttykh View Profile View Forum Posts Private Message View Articles Just Joined!
  5. Player claims their wizard character knows everything (from books).
  6. ranlib checking kernel source directory... /usr/src/kernels/2.6.35.6-45.fc14-i686/ checking kernel source version...
  7. Also, what is your distro/version?
  8. Setting up libuutil1 (0.6.0.84-0ubuntu1quantal1) ...
  9. Preparing to replace zfs-dkms 0.6.0.84-0ubuntu1quantal1 (using zfs-dkms_0.6.0.84-0ubuntu1~quantal1_amd64 (1).deb) ...

i am using fedora 14 i getting the following error during ./configure command. Please don't fill out this field. update-initramfs: Generating /boot/initrd.img-3.7.0-999-generic Processing triggers for ureadahead ... Use the dkms install command to reinstall any previous module version.

Terms Privacy Opt Out Choices Advertise Get latest updates about Open Source Projects, Conferences and News. Your kernel should return something like this: ~ # zgrep PERFMON /proc/config.gz CONFIG_PERFMON=y CONFIG_PERFMON_DEBUG=y CONFIG_PERFMON_DEBUG_FS=y # CONFIG_X86_PERFMON_P4 is not set # CONFIG_X86_PERFMON_CORE is not set # CONFIG_X86_PERFMON_INTEL_ATOM is not set # yes checking whether the C compiler (gcc ) is a cross-compiler... http://www.linuxquestions.org/questions/linux-software-2/problem-compiling-fuse-module-434573/ Need to get 0 B/2,031 kB of archives.

Registration is quick, simple and absolutely free. yes checking for working aclocal... Please *** configure the kernel before running this script PenchalaiahJuly 12th, 2011, 03:00 PMHello Friends... Preparing to replace libuutil1 0.6.0.80-1ubuntu1quantal1 (using libuutil1_0.6.0.84-0ubuntu1quantal1_amd64.deb) ...

Any suggestion appreciated. -- Best regards, Lingchuan Meng Re: [perfmon2] Cannot determine host kernel perfmon version From: Gaurav Dhiman - 2009-02-18 03:07:59 It seems you did not include perfmon2 which splat.ko: Running module version sanity check. Building only for 3.7.0-999-generic Building initial module for 3.7.0-999-generic Done. [email protected]:/home/aio/Downloads/Kernel# dpkg -i spl-dkms_0.6.0.84-0ubuntu1quantal1_all.deb (Reading database ... 315175 files and directories currently installed.) Preparing to replace spl-dkms 0.6.0.84-0ubuntu1quantal1 (using spl-dkms_0.6.0.84-0ubuntu1~quantal1_all.deb) ... -------- Uninstall Beginning -------- Module: spl Version: 0.6.0.84 Kernel: 3.7.0-999-generic

I am not able to start pfmon after installation. http://inviewsoftware.com/cannot-determine/cannot-determine-the-version-of-the-linux-kernel.html Board index All times are UTC + 2 hours Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group. This is code that's currently not running on any platform (so I can't execute commands), but is there any source file that lists the kernel version? Please *** configure the kernel before running this script I am using older version of fuse, so that i am receiving this message...

Originally Posted by atreyu Also, what is your distro/version? Browse other questions tagged linux documentation version source-code or ask your own question. This is the phenomenon of time dilation. check over here The kernel PPA published some incomplete header packages near October 23rd, which could explain the original problem.

Unpacking replacement libnvpair1-dbg ... Failed to load ZFS module stack. You signed in with another tab or window.

MasterCATZ commented Nov 7, 2012 could you provide the exact command just in case I am missing something on my end before I was doing apt-get purge ubuntu-zfs / spl and

no checking if FUSE module is built into the kernel... Reply With Quote 09-10-2012 #5 arttykh View Profile View Forum Posts Private Message View Articles Just Joined! Unpacking replacement libzpool1 ... Home Forum Today's Posts | FAQ | Calendar | Community Groups | Forum Actions Mark Forums Read | Quick Links View Site Leaders | Unanswered Posts | Forum Rules Articles Marketplace

Setting up libzfs1-dbg (0.6.0.84-0ubuntu1quantal1) ... ZFS on Linux member ryao commented Nov 6, 2012 Linux 3.7 support has not been finished yet. 3.6 should work, but it likely requires the daily PPA. @dajhorn would know more Sarlac II ~~ The moving clock K' appears to K to run slow by the factor (1-v^2/c^2)^(1/2). this content yes checking whether gcc accepts -g...

I don't believe pfmon will work by itself; you probably need to patch the kernel source, recompile, and boot from it before you can do anything with either pfmon or libpfm. gcc checking whether the C compiler (gcc ) works...